# Interface ISerialOptions

interface ISerialOptions {
actions: any[];
alias?: string;
name?: string;
[key: string]: any;
}

#### Indexable

- [key: string]: any

- Defined in work/deeplinks/deeplinks/imports/gql/serial.ts:10

#####
Index

### Properties

actions
alias?
name?

##
Properties

### actions

actions: any[]

- Defined in work/deeplinks/deeplinks/imports/gql/serial.ts:11

### `Optional` alias

alias?: string

- Defined in work/deeplinks/deeplinks/imports/gql/serial.ts:13

### `Optional` name

name?: string

- Defined in work/deeplinks/deeplinks/imports/gql/serial.ts:12